<html>

<head>
  <title>Here is your code!</title>
  <meta charset="utf-8">
  <style>
    body {
      background-color: #fff;
      font-family: sans-serif;
    }
    h1 {
      font-weight: bold;
      font-size: 300%;
    }
    h2 {
      font-weight: normal;
      font-size: 200%;
    }

  input[type=button] {
    background-color: #A01010; /* Red */
    border: none;
    border-radius: 8px;
    color: white;
    padding: 14px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    margin:10px 10px 10px 10px;
  }
  </style>

  <script src="qaws.js"></script>
   <script src="https://code.jquery.com/jquery-3.4.0.min.js" integrity="sha256-BJeo0qm959uMBGb65z40ejJYGSgR7REI4+CW1fNKwOg=" crossorigin="anonymous" type="text/javascript" charset="utf-8"></script>
   <script type="text/javascript" src="select_code.js"></script>

</head>

<body>

<!-- status -->
<div align='right' id='status'> <font color='red'>NOT CONNECTED</font> </div>

<h1 align=center> <div align='center' id='text_title'>Here is your code!</div> </h1>
<h2 align ='center'><div id='text_subtitle'>#</div></h2>
<h2 align="center" id='text_info'></h2>

<br>
<div align='center' id="codes"> 
  <span id="qr_code_string" style="font-weight: bold;color: red;font-size: 30"></span> 
  <br>
  <br>
  <img height=300 id='qr_code' src="" alt="QR code"/> 
</div>


<script>
    var ip=window.location.hostname;
    if (ip=='')
        ip='127.0.0.1';
    var port = 9100;
    wsrobot_init(ip,port);
</script>

</body>

</html>

